/** Shopify CDN: Minification failed

Line 13:25 Expected identifier but found whitespace
Line 13:27 Expected identifier but found "%"
Line 13:60 Unexpected "1fr"
Line 13:65 Expected identifier but found "%"
Line 13:75 Unexpected "repeat("
Line 13:91 Expected identifier but found "%"

**/

  .gallery-container{
   grid-template-columns: {% if section.blocks.size == 1 %} 1fr {% else %} repeat(3, 1fr) {% endif %};
  }
